body{background-color: lightpink;}
h1{text-align: center;}
hr{border: 2px solid;border-color: darkblue;width: 90%;margin-bottom: 30px;}
button{padding: 20px;font-size: medium;border-color: deeppink;border-width: 3px;background-color: lightblue;margin: 80px;border: 2px; text-decoration: none;}
a{padding: 20px;font-size: medium;border-color: deeppink;border-width: 3px;background-color: lightblue;margin: 155px;text-decoration: none;}
img{display: block;margin: auto;padding: 0px;border: 3px solid darkblue;width: 300px;margin-top: 100px;margin-bottom: 5px;margin-left: 170px;}
table{}